Author Topic: Help needed with ATI driver and upgrading to Ubuntu 9.10  (Read 14870 times)

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #15 on: February 01, 2010, 06:41:00 PM »
 follow every-thing  in my last post and it should work better .Can suspend you pc ?

Ubuntu Forums (Ubuntu Linux Support)

Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #15 on: February 01, 2010, 06:41:00 PM »

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #16 on: February 01, 2010, 07:09:45 PM »
follow every-thing  in my last post and it should work better .Can suspend you pc ?

I tried everything posted with the driver is installed, but it can't configure. I guess it is time to give up and maybe buy a different brand Video card.

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #17 on: February 01, 2010, 09:01:31 PM »
 I would only do that if you need a fully working  card but you could wait for ubuntu 10:04 or get it !!(http://www.ubuntu.com/testing/lucid/alpha2/https://wiki.ubuntu.com/LucidLynx/TechnicalOverview) it's same as if their are  trying to fix some ATI issues  , try ubuntu forums(http://ubuntuforums.org/) for a last change  :'(
« Last Edit: February 01, 2010, 09:06:32 PM by joe12 »

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #18 on: February 01, 2010, 09:08:56 PM »
 is an open driver not ATI's official-http://wiki.cchtml.com/index.php/Main_Page

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #19 on: February 01, 2010, 10:08:54 PM »
is an open driver not ATI's official-http://wiki.cchtml.com/index.php/Main_Page

Thanks Joe, but the same result. The driver installs properly but doesn't work. I followed the included instructions to the letter. As I said before there are a few files listed that are not available via synaptic.

XFree86-Mesa-libgl (can't find)
libstdc++6 (I Have)
libgcc1 (I Have)
XFree86.libs (Can't Find)
libfreetype6 (I Have)
Freetype (Can't Find)
zlib (Can't Find)
zlibg-dev (I Have)

As you can see I can't find some files and others are different.
« Last Edit: February 01, 2010, 10:21:52 PM by joelw135 »

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #20 on: February 02, 2010, 09:03:02 AM »
you need to enable multi verse
all go to software sources  and ubuntu software  .

for the first one type XFree86
look at the list and fine the one ending in Mesa-libg

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #21 on: February 02, 2010, 12:05:38 PM »
you need to enable multi verse
all go to software sources  and ubuntu software  .

for the first one type XFree86
look at the list and fine the one ending in Mesa-libg

Multi-verse is enabled it has been from the start, and I can't find the ones listed, as they don't show up in the search.

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #22 on: February 02, 2010, 04:37:11 PM »
are you using the quick search at the top ?

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #23 on: February 02, 2010, 04:46:42 PM »
are you using the quick search at the top ?

Yes I also tried the search from the Edit menu.
« Last Edit: February 02, 2010, 04:48:36 PM by joelw135 »

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #24 on: February 02, 2010, 05:33:15 PM »
 go to http://packages.ubuntu.com/ to download them all  ;)

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #25 on: February 02, 2010, 06:15:40 PM »
go to http://packages.ubuntu.com/ to download them all  ;)

I found the XFree86-Mesa but how do I install it?

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #26 on: February 02, 2010, 06:21:40 PM »
download the DEBS file  :D

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #27 on: February 02, 2010, 06:23:59 PM »
have you found the others ?

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #28 on: February 02, 2010, 06:32:02 PM »
have you found the others ?

No I only found that one on a different site. I am not sure where they are located on the page you listed. I did a search and it came up with nothing.
« Last Edit: February 02, 2010, 06:34:57 PM by joelw135 »

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #29 on: February 02, 2010, 06:55:19 PM »
i am just looking now